using System;
using System.Collections.Generic;
using ReactiveUI;

namespace YtYtAvalonia.ViewModels
{
	public class LoginViewModel : ReactiveObject
	{
		string login = "";
		string password = "";
		string message = "";

        public string Login { get => login; set => login = value; }
        public string Password { get => password; set => password = value; }
        public string Message { get => message; set => this.RaiseAndSetIfChanged(ref message, value); }
    }
}